TYPO3 DR Wiki扩展组件跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183521 漏洞类型 跨站脚本
发布时间 2008-11-11 更新时间 2009-03-06
CVE编号 CVE-2008-6346 CNNVD-ID CNNVD-200902-662
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/32979
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-662
|漏洞详情
DRWiki是TYPO3Wiki的一个扩展组件。DRWiki(dr_wiki)扩展组件1.7.1及其早期版本中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意web脚本或HTML。
|受影响的产品
Typo3 DR Wiki 1.7.1
|参考资料

来源:typo3.org
链接:http://typo3.org/teams/security/security-bulletins/typo3-20081222-3/
来源:SECUNIA
名称:33256
链接:http://secunia.com/advisories/33256